Is there any way to use RStudio Client with the devel version of R for Apple Silicon?

I get an error on launch because of incompatibility of the library types.

If (as I suspect) the answer is "no," is there an ETA on support? Really hope we don't have to wait for the official 4.1 release.